export const FETCH_MODULE_FORM_REQUEST = 'FETCH_MODULE_FORM_REQUEST';
export const FETCH_MODULE_FORM_SUCCESS = 'FETCH_MODULE_FORM_SUCCESS';
export const FETCH_MODULE_FORM_FAILURE = 'FETCH_MODULE_FORM_FAILURE';
export const POST_MODULE_FORM = 'POST_MODULE_FORM';
export const UPDATE_MODULE_FORM = 'UPDATE_MODULE_FORM';
export const LOAD_MODULE_TO_UPDATE = 'LOAD_MODULE_TO_UPDATE';
export const IS_NEW_MODULE = 'IS_NEW_MODULE';
export const ASSESSMENTS_FOR_MODULES = 'ASSESSMENTS_FOR_MODULES';